// Typography -------------
$base_size: 16;
// ------------------------

// Breakpoints -------------
$breakpoints: (
    'sm': (
        min-width: 576px,
    ),
    'md': (
        min-width: 768px,
    ),
    'lg': (
        min-width: 992px,
    ),
    'xl': (
        min-width: 1200px,
    ),
    'xxl': (
        min-width: 1400px,
    ),
) !default;
//  -------------------------
